A:HOVER {
	COLOR:#909AE4;  
	TEXT-DECORATION:underline;
		
}
A       {
	COLOR: #404A94; 
	TEXT-DECORATION:none;
	
}
BODY    {
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	COLOR: #333333; 
	font-size : 11px;
}
p,td,th      {
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	COLOR: #333333; 
	font-size : 11px;
}
FORM 	{
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
    	PADDING-LEFT: 0px;
    	PADDING-RIGHT: 0px;
    	PADDING-TOP: 0px
}
select 	{
	font-family: Tahoma, Arial, sans-serif; 
	font-size : 11px; 
	text-decoration: none; 
	color: #545454; 
	background-color: #f0f0f0
}	
input 	{
	font-family: Tahoma, Arial, sans-serif; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	color: #004080;
	font-size : 11px;
}
textarea{  
	font-family: Tahoma, Arial, sans-serif; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	color: #004080;
	font-size : 11px;
}
.bgc 	{
		BACKGROUND-POSITION: center; BACKGROUND-REPEAT: repeat-y
}
.small {font-size:10px;}
.big {font-size:14px;}
.green {font-size:16px;color:#69B709;}.greenmore {
font-size:10px;color:#69B709;
}
